{
  "idResetOutlookDialogTitle": "Մաքրել Outlook-ի տեղային վիճակը",
  "idResetOutlookDialogBody": "Outlook-ը գործարկվել է clearLocalState հրամանի տողի փոխարկմամբ։ Սա կմաքրի տեղային կարգավորումները և Outlook-ի բոլոր չպահված տվյալները: Ցանկանու՞մ եք շարունակել։",
  "idResetOutlookCompletedDialogBody": "Outlook-ի տեղային կարգավորումները և չպահված տվյալները մաքրվել են:"
}